.act-list h2 {
	font-size: 1.25em;
    margin: 0 0 20px 0;
    font-weight: normal;
    line-height: 12px;
    color: #222;
    font-family: inherit;
    color: inherit;
}

.act-list .tab .info_top{
    padding: 10px !important;
    font-size:14px;
    background-color: #e9f0f5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:10px;
}

.act-list .tab .info_top li, .act-related ul.relation-list li {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAX0lEQVR42mNgwAUkctfPYcidxI4hIZm38b9EzoYTwhmrpDEkwJK565+L5ay1xpCASv4C4kwMCcncDT/EszekoErkrH8inrvWAtWo3A1HRNLWSqI6N2f9dIbQVWwMxAIA4Wo1RWv1UiUAAAAASUVORK5CYII=) no-repeat 0 9px;
}

.act-list .tab .info_top li {
    padding: 4px 0 4px 12px;
    list-style-type: none;
    line-height: 1.2em;
}
.act-list .tab .info_top li a {
	line-height: 1.2em;
}

.act-related ul.relation-list li {
	padding: 2px 12px 3px 12px;
	list-style-type: none;
	background-position: 0px 6px;
}



.act-metrics-dates ul li {
    padding: 3px 0.4em 3px 0.4em;
    list-style-type: none;
}

.metrics-date-label {
	display: inline-block;
	width: 12em;
}

.metrics-date-value {
	padding-left: 20px;
	font-weight: bold;
}

.relation-label {
	font-size: 1.2em;
	font-weight: bold;
}



.info_top span{
    color:#b94295;
    font-weight:bold;
}
.info_top a.active{
    font-weight:bold;
}

#actTabs ul{
    margin:0;
    background:url('../../images/blue.png') repeat-x bottom;

}
#actTabs ul li{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border:1px solid #a4a4a3;
    border-bottom: 1px solid #005ea8;
    background: #ffffff !important;
    margin:0;
}

#actTabs ul li.ui-tabs-active{
    border-left:1px solid #005ea8 !important;
    border-top:1px solid #005ea8 !important;
    border-right:1px solid #005ea8 !important;
    border-bottom:1px solid #ffffff !important;
    font-weight: bold;
    color:#005ea8;
}
#actTabs ul li a{
    outline: 0;
    padding: 10px;
}
.act-list .content{
	padding-left: 10px !important;
    padding-right: 0 !important;
}
.act-list .tab.columns {
    padding-top: 20px !important;
}
.act-list .tab .columns .columns  div{
    margin:5px 0;
    padding:10px;
    border:1px solid #a4a4a3;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.tab .columns div h4{
    font-size: 16px;
    margin:0;
}
.tab .columns div p{
    font-size: 13px;
}
#actTabs .tab .columns div ul{ 
    background: transparent !important;
}
#actTabs .tab .columns div ul li{
    list-style-type: none;
    border: none;
    font-size: 13px;
    color: #535353;
    margin-left: 10px; 
}

.reklamapasek{
    width:100%;
    height: 110px;
    margin: 10px 0 10px 0;
    padding: 0;
}
.reklamapasek div{
    display:block;
    margin:0 auto !important;
    width:750px;
    height:100px;
    background: #bfbfbf;
}


/* right */

.btn_pink{
    display:table;
    width: auto;
    height:auto;
    margin:10px auto;
    border:1px solid #c61b7c;
    font-size:12px;
    color:#ffffff;
    padding:5px 15px 5px 15px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
    -webkit-box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
    -moz-box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);

    background: rgb(217,77,156); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Q5NGQ5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjFiN2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(217,77,156,1) 1%, rgba(198,27,124,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(217,77,156,1)), color-stop(100%,rgba(198,27,124,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(217,77,156,1) 1%,rgba(198,27,124,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(217,77,156,1) 1%,rgba(198,27,124,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(217,77,156,1) 1%,rgba(198,27,124,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(217,77,156,1) 1%,rgba(198,27,124,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d94d9c', endColorstr='#c61b7c',GradientType=0 ); /* IE6-8 */

}
.btn_pink img{
    margin-left:10px;
}


/* tabsy */
.tablinks .tab div{
    margin-top:25px;
}
.tablinks .tab div ul{
    list-style-type: none;
}
.tablinks .tab div ul li{
    border:0 !important;
    font-size:14px;
}

/* ORBIT */
.orbit-container {
    background: #fff;
}
.orbit-container.orbit-stack-on-small {
    padding-top: 140px;
    padding-bottom: 25px;
}
.orbit-container .orbit-prev {
    top: 115px;
    z-index: 10;
    left: 28px;
    background-color: transparent;
    width: 20px;
    height: 30px;
    display: block !important;
}
.orbit-container .orbit-next{
    top: 115px;
    z-index: 10;
    right: 28px;
    background-color: transparent;
    width: 20px;
    height: 30px;
    display: block !important;
}
.orbit-container .orbit-next > span,
.orbit-container .orbit-prev > span {
    border: 0 none;
    width: 20px;
    height: 23px;
}
.orbit-container .orbit-prev:hover, .orbit-container .orbit-next:hover {
    background-color: transparent !important;
}
.orbit-container .orbit-prev > span {
    background: url(../../images/arrows_sprite.png) no-repeat 0 0;
}
.orbit-container .orbit-next > span {
    background: url(../../images/arrows_sprite.png) no-repeat 0 -25px;
}
.kalendarium .orbit-container ul{
    width:180px;
    height:160px;
    overflow: hidden;
    margin:20px auto 0 auto;
}
.kalendarium .orbit-container ul li{
    height:160px;
    box-sizing:border-box;
    list-style-type: none;
    background: transparent;
    padding:0;
}
.kalendarium .orbit-container ul li div{
    margin:10px;
    padding:10px;
    background-color: #e1e1e1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.kalendarium .orbit-container ul li p{
    text-transform: uppercase;
    font-size:10px;
    margin:0;
    text-align: center;
}
.kalendarium .orbit-container ul li p.data{
    font-size:16px;
}

.one-act {
    border-top: 1px dotted #FFF;
    border-bottom: 1px dotted #8d8d8c;
    margin: 0 0 10px 0;
    padding: 0 5px 10px 5px;
    font-size: 0.875em;
    text-align: right;
}

.one-act b {
	display: block;
	text-align: left;
	margin-bottom: 5px;
}

.one-act img {
	float: left;
	margin: 0 10px;
}

.one-act a.title {
	display: block;
	margin-bottom: 10px;
	text-align: left;
}

.one-act a.zrodlo {
    display: block;
    text-align: right;
    color: #005ea8;
}

.act-category-tree-year {
	float: left;
	padding: 4px 12px !important;
	background-position: 2px 9px !important;
	position: relative;
}

.act-category-ul {
	margin-top: 10px;
	margin-left: 0;
    padding-left: 0;
}

.act-category-ul-years {
	
}

.act-mini-search-select {
	height: 28px;
	border: 1px solid #ccc;
}
.act-mini-search-submit-btn {
	margin-bottom: 6px !important;
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.act-mini-search-submit-btn {margin-top: 10px !important;}
}